#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 gtk-sni-tray
version:              0.1.8.1
visibility:           public
id:                   gtk-sni-tray-0.1.8.1-21Bf0itueReBjRbiNKxRSw
key:                  gtk-sni-tray-0.1.8.1-21Bf0itueReBjRbiNKxRSw
license:              BSD-3-Clause
copyright:            2018 Ivan Malison
maintainer:           IvanMalison@gmail.com
author:               Ivan Malison
homepage:             https://github.com/IvanMalison/gtk-sni-tray#readme
synopsis:             A standalone StatusNotifierItem/AppIndicator tray
description:
    Please see the README on Github at <https://github.com/IvanMalison/gtk-sni-tray#readme>

category:             System
abi:                  be9db267d83907ccdd53d753c245b8da
exposed:              True
exposed-modules:      StatusNotifier.TransparentWindow StatusNotifier.Tray
hidden-modules:       Paths_gtk_sni_tray
import-dirs:          /usr/lib/ghc-9.2.8/site-local/gtk-sni-tray-0.1.8.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/gtk-sni-tray-0.1.8.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-gtk-sni-tray
hs-libraries:         HSgtk-sni-tray-0.1.8.1-21Bf0itueReBjRbiNKxRSw
extra-libraries:
    gtk-3 gdk-3 z harfbuzz pangocairo-1.0 pango-1.0 atk-1.0 cairo
    cairo-gobject gdk_pixbuf-2.0 gio-2.0 glib-2.0 gobject-2.0

include-dirs:
    /usr/include/gtk-3.0 /usr/include/pango-1.0 /usr/include/cairo
    /usr/include/gdk-pixbuf-2.0 /usr/include/atk-1.0
    /usr/include/freetype2 /usr/include/glib-2.0
    /usr/lib/glib-2.0/include /usr/include/harfbuzz
    /usr/include/libmount /usr/include/blkid /usr/include/libpng16
    /usr/include/pixman-1 /usr/include/cloudproviders
    /usr/include/at-spi2-atk/2.0 /usr/include/at-spi-2.0
    /usr/include/dbus-1.0 /usr/lib/dbus-1.0/include
    /usr/include/fribidi /usr/include/sysprof-6
    /usr/include/gio-unix-2.0

depends:
    base-4.16.4.0 bytestring-0.11.4.0 containers-0.6.5.1
    dbus-1.3.1-FMgG7xTfaeG2fvDbLvSCpz directory-1.3.6.2
    enclosed-exceptions-1.0.3-75g9Ic3Xpr56x1zMhBaOTf filepath-1.4.2.2
    gi-cairo-1.0.29-8muFdYSA6oLG5OhKNY836l
    gi-cairo-connector-0.1.1-KOBvfWWGGbiAtEV7AWeFPt
    gi-cairo-render-0.1.2-Hpw7kHnw7ZZM9DVNqIcx7
    gi-dbusmenugtk3-0.4.14-Gb9CnR0ehzrBTDWSkhDpU7
    gi-gdk-3.0.25-2BRlnJAiB8lBsNhyBx8bcG
    gi-gdkpixbuf-2.0.31-GbzbVlTpfJHAhSQ2upXASs
    gi-glib-2.0.29-C9gMd0SO3FQ7FD6BaXBghw
    gi-gtk-3.0.38-LXqcTk40BLF2c4Xv2MTkxt
    gtk-strut-0.1.3.2-7Kd6695l6kIUKdtG2yznB
    haskell-gi-0.26.6-FwNCGYRkzeyCbF7KfLqAf0
    haskell-gi-base-0.26.4-BFXyyduHPGW6bU8MlEazkc
    hslogger-1.3.1.1-PsgAnGYwLpGoMJ69FDKNX
    status-notifier-item-0.3.1.0-JlK4VDxLBUeLnDwAA4fuWK text-1.2.5.0
    transformers-0.5.6.2 transformers-base-0.4.6-4mLyiZ1lYe32soo1Zji4lM
    unix-2.7.2.2

haddock-interfaces:
    /usr/share/doc/haskell-gtk-sni-tray/html/gtk-sni-tray.haddock

haddock-html:         /usr/share/doc/haskell-gtk-sni-tray/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

